import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TaskManagementMainComponent } from './task-management-main.component';

describe('TaskManagementMainComponent', () => {
  let component: TaskManagementMainComponent;
  let fixture: ComponentFixture<TaskManagementMainComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [TaskManagementMainComponent]
    });
    fixture = TestBed.createComponent(TaskManagementMainComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
